#footer {
     border: none !important;
     color: inherit !important;
     font-size: 13px !important;
     margin: 0 !important;
     padding: 0 !important;
}
 #footer p, #footer th, #footer td, #footer li, #footer dd {
     color: inherit !important;
     font-size: 13px !important;
}
 footer {
     font-size: 13px;
     line-height: 160%;
}
 footer p {
     margin-bottom: 5px;
}
 footer h4 {
     font: bold 15px Arial, Gotham, sans-serif;
     color: #B67524;
}
 footer h5 {
     font: bold 14px Arial, Gotham, sans-serif;
}
 footer .help {
     background: #FFF;
     padding: 20px;
     border: solid 1px #CCC;
}
 footer hr {
     border: solid 1px #FFF;
}
 .bluehr {
     background: #126484;
     height: 10px;
}
 .redhr {
     background: #C0311A;
     height: 10px;
}
 .mustardhr {
     background: #B67524;
     height: 10px;
}
 .footer {
     background: #F3F3F3;
     padding: 40px 0 20px;
}
 .footer a {
     color: #0E5068;
}
 .footer ul {
     margin-top: 30px;
     list-style: none;
     padding-left: 0;
     font-weight: bold;
     text-transform: uppercase;
}
 .footer li {
     float: left;
     padding-right: 8px;
     margin-left: 8px;
}
 .footer > li > a {
     clear: both;
}
 .footer li:first-child {
     margin-left: 0;
}
 .footer li:last-child {
     padding-right: 0;
}
 .nondiscrimination {
     color: #888;
}
 .footerbottom {
     padding: 10px 0;
     background: #DDD;
     color: #0C4255;
     font-size: 12px;
     font-weight: bold;
}
 .footerbottom a {
     color: #0C4255;
     text-decoration: none;
}
 .footerbottom a:hover {
     color: #0C4255;
     text-decoration: underline;
}
 .utility {
     font-size: 12px;
     background: #DDD;
     text-transform: uppercase;
     font-weight: bold;
     letter-spacing: 1px;
}
 .utility a {
     color: #333;
     text-decoration: none;
}
 .utility .search {
     white-space: nowrap;
}
 .utility .search input[type='text'] {
     width: 22%;
     background: #DDD;
     border: none;
     padding-left: 0;
     padding-right: 0;
     font-weight: normal;
     border-radius: 0;
     -moz-border-radius: 0;
     -webkit-border-radius: 0;
}
 .utility .search .form-control::-moz-placeholder {
     letter-spacing: 1px;
     font: bold 12px/20px Arial, sans-serif;
     text-transform: uppercase;
}
 .utility .search .form-control:-ms-input-placeholder, .utility .search .form-control::-webkit-input-placeholder {
     letter-spacing: 1px;
     font: bold 12px/20px Arial, sans-serif;
     text-transform: uppercase;
}
 .utility .search .form-control:focus {
     margin-right: 5px;
     width: 85%;
     padding-left: 5px;
     padding-right: 5px;
     background: #FFF;
     border-color: transparent;
     -webkit-box-shadow: none;
     -moz-box-shadow: none;
     box-shadow: none;
}
 .utility .search .btn-default {
     background: none;
     padding: 5px;
     color: #444;
     font-size: inherit;
}
 .utility ul {
     float: right;
     list-style: none;
     margin-bottom: 0;
     line-height: 200%;
}
/* added line-height */
 .utilitynav > li {
     float: left;
     padding: 5px 8px;
}
 .utilitynav li a {
     clear: both;
}
 .utilitynav li a:hover {
     color: #0C4255;
}
 .utilitynav li.login {
     background: #C0311A;
     color: #FFF;
}
 .utilitynav li.login a {
     color: #FFF;
}
 .utilitynav li.login a:hover {
     text-decoration: underline;
}
 .utilitynav ul {
     float: none;
     position: absolute;
     background: #C0311A;
     z-index: 1;
     margin-right: 15px;
     margin-top: 5px;
     right: 0;
     padding: 10px;
     text-transform: none;
     letter-spacing: normal;
     border-radius: 0 0 4px 4px;
     -moz-border-radius: 0 0 4px 4px;
     -webkit-border-radius: 0 0 4px 4px;
     line-height: 160%;
}
/* added line-height */
 .utilitynav .btn-default {
     background: #CD5A48;
     margin-bottom: 10px;
}
 .utilitynav button, .utilitynav input[type='text'], .utilitynav input[type='password'] {
     margin-bottom: 10px;
}
 .utilitynav .form-control {
     height: 30px;
}
 .utilitynav input[type='text'], .utilitynav input[type='password'] {
     padding-left: 5px;
     padding-right: 5px;
     margin-right: 5px;
}
 .utilitynav input[type='text'] {
     width: 210px;
}
 .utilitynav input[type='password'] {
     width: 120px;
}
 .utilitynav input[type='checkbox'] {
     margin: -3px 0;
}
 form.login {
     background: #C0311A;
     color: #FFF;
}
 form.login a {
     color: #FFF;
}
 .welcome {
     color: #B67524 !important;
}
 .brand {
     background: #126484;
     color: #FFF;
     font: 18px 'Open Sans', sans-serif;
     font-weight: 600;
     height: 80px;
}
 .brand .parent {
     display: table;
     width: 100%;
     height: 80px;
}
 .brand .child {
     display: table-cell;
     vertical-align: middle;
     padding-right: 1px;
}
 .navbar {
     margin-bottom: 0;
     font: 400 14px 'Montserrat', Gotham, sans-serif;
     background: #FFF;
     min-height: 40px;
}
 .navbar-default {
     border: none;
     box-shadow: 0 1px 6px 1px rgba(0,0,0,0.1);
}
 .navbar-default .navbar-nav > li > a, .navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
     color: #0E5068;
     text-shadow: none;
}
 .navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
     background-color: transparent;
     color: #0E5068;
}
 .navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
     background-color: transparent;
     color: #C0311A;
}
 .navbar-default .navbar-nav > .active:hover > a, .navbar-default .navbar-nav > .active:focus > a {
     color: #126484;
}
 .navbar-collapse {
     padding-left: 0;
     padding-right: 0;
}
/*first tier - main nav*/
 .navbar-nav > li {
     padding-top: 12px;
     border-bottom: solid 3px transparent;
     padding-bottom: 10px;
}
 .navbar-nav > li.active {
     border-bottom: solid 3px #C0311A;
}
 .navbar-nav > li:hover.active {
     border-bottom: solid 3px transparent;
}
 .navbar-nav > li > a {
     padding: 0 10px;
     line-height: 15px;
     border-right: solid 1px #CCC;
}
 .navbar-nav > li:last-child a {
     border-right: none;
}
 .navbar-nav > li:hover {
     background: #F3F3F3;
}
/*second tier - dropdown*/
 .navbar-nav > li:hover > .dropdown-menu {
     display: block;
     margin-top: 3px;
}
/* submenu appears on rollover */
 .dropdown-menu {
     background-color: #F3F3F3;
     padding: 0;
     border: none;
}
 .dropdown-menu a:hover {
     text-decoration: none;
}
 .dropdown-menu li {
     list-style: none;
     float: none;
     position: relative;
}
/* float and position */
 .dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus, .dropdown-menu li a:hover, .dropdown-menu li a:focus {
     background-color: #DDD;
}
 .dropdown-menu > li:last-child > a:hover, .dropdown-menu > li:last-child > a:focus, .dropdown-menu li:last-child a:hover, .dropdown-menu li:last-child a:focus {
     border-radius: 0 0 4px 4px;
     --webkit-border-radius: 0 0 4px 4px;
     -moz-border-radius: 0 0 4px 4px 
}
 .dropdown-menu > li > a, .dropdown-menu li a {
     color: #0E5068;
}
 .dropdown-menu > li > a {
     padding: 5px 10px;
}
 .dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
     color: #0C4255;
}
/*third tier and beyond? - flyout */
 .dropdown-menu ul {
     padding-left: 10px;
     display: none;
     position: absolute;
     left: 100%;
     top: 0;
     background-color: #F0F0F0;
     min-width: 160px;
     border: solid 1px #DDD;
     border-radius: 0 4px 4px 4px;
     -moz-border-radius: 0 0 4px 4px;
     -webkit-border-radius: 0 0 4px 4px;
}
/* display, position, left, top */
 .dropdown-menu li:hover > ul {
     display: block;
}
 .dropdown-menu ul li a {
     margin-left: -10px;
     display: block;
     padding: 5px 10px;
     clear: both;
     white-space: nowrap;
}
 .dropdown-arrow > a {
     padding-right: 25px !important;
}
 .dropdown-arrow > a:after {
     content: '';
     position: absolute;
     top: 12px;
     right: 10px;
     width: 6px;
     height: 6px;
     border-bottom: 2px solid #126484;
     border-right: 2px solid #126484;
     -webkit-transform: rotate(-45deg);
     -moz-transform: rotate(-45deg);
     -ms-transform: rotate(-45deg);
     -o-transform: rotate(-45deg);
     transform: rotate(-45deg);
}
 .dropdown-arrow > a:only-child:after {
     content: '';
}
